.messages.error {
/*  display: none; */
}

.node-type-essay aside {
  z-index: 999;
}

.node-type-essay aside .item-list ul li {
    margin: 0 0 0em 0em;
    padding: 0;
}

.page-user.logged-in #block-views-legacy-spc-block ul li {
    font-family: "expressway";
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    color: #3d5059;
    margin: 0 0 10px 0;
}

#block-views-quiz-user-results-block-1 {
  margin-top: 100px;
}

#block-views-quiz-user-results-block-1 h2 {
  font-weight: bold;
  float: none;
}

#block-views-quiz-user-results-block-1 .views-table {
  width: 100%;
}

#block-views-quiz-user-results-block-1 .views-table td,
#block-views-quiz-user-results-block-1 .views-table th {
  padding: 20px 20px;
}

#block-views-quiz-user-results-block-1 .views-table td a {
  color: #3d5059;
  font-family: "expressway";
  text-transform: uppercase;
}
/*

#quiz-summary {
  display: none;
}
*/

#webform-client-form-177999 .webform-component--civicrm-1-contact-1-email-email {
  visibility: hidden;
  height: 0px;
  margin: 0;
}

#webform-client-form-177999 .webform-component--civicrm-1-contact-1-email-email.show {
  visibility: visible;
  height: auto;
  margin: auto;
}

#edit-submit-store {
  visibility: hidden;
}

.node-type-journal #main-content .inner aside li a span {
  display: block;
  font-family: 'adobe-garamond-pro', serif;
  font-style: italic;  
  margin-top: 3px;
}

.node-type-journal #main-content .inner aside li a {
  margin-bottom: 15px;
}